@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;900&display=swap');

body {
  background-color: #0B109F;
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
  /* background-image: url(../images/webjar-icon.svg);
  background-size: 50%;
  background-position: center;
  background-repeat: no-repeat; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

header {
  padding: 55px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
}

@media (max-width:768px) {
 header {
   padding: 30px 0;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
 }
 header > div {
   margin: 0 0 20px;
   flex: 1 0 100%;
 }
}

.phone {
  display: flex;
  flex-direction: column;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 600;
  font-size: 16px;
}

.phone a {
  color: white;
  text-decoration: none;
  font-weight: 900;
  font-size: 20px;
  transition: all ease-in-out 500ms;
}

.phone a:hover {
  opacity: .6;
  transition: all ease-in-out 500ms;
}

img {
  display: block;
  max-width: 100%;
}

.webjar-icons {
  padding: 0 15px;
}

img.icon, img.tagline {
  max-width: 100%;
  margin: 0 auto 100px;
  display: block;
}

img.tagline {
  margin: 0 auto;
}

 @media (max-width:480px) {
    img.icon, img.tagline {
    max-width: 90%;
  }
}

